/* Added by Kreshendo */

#subForm {
	margin-top:25px;
	padding-left:75px;
}
#subForm input {
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	border:none;
	border-radius:5px;
	margin-bottom:12px;
	padding:5px;
}
#subForm input[type='text'] {
	background:#017DC3;
}
#subForm #submit {
	background:#A6CE39;
}

/* CSS Document */

body {
	color: #666;
	font-family: "Arial", Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	background: url(../images/GLO_bg.jpg) top center no-repeat #333;
}
p {
	text-align:left;
}

a {	color:#0076be;
	text-decoration:none;
}

a:hover {color: #b2d7ed;
		text-decoration:none;
}

#logo {	width: 207px;
		float:left;
}

#page-wrap {
	width:1024px;
	vertical-align:top;
	margin: 0 auto;
	
}

#header-wrap {
	width: 1024px;
	height:50px;
	background: url(../images/box_top.png) center bottom no-repeat;
	
}

#content-wrap {
	width:995px;
	height:100%;
	background: #FFF;
	vertical-align:top;
	padding: 0 15px 0 15px;
	float:left;
	
}

#menu-wrap {
	width:785px;
	height:64px;
	float:left;
		
}

#footer-wrap {
	float:left;
	width: 1024px;
	height: 85px;
	background: url(../images/glo_footer.png) center top no-repeat;
	
	
}

.column1 {
	width: 420px;
	float:left;
	
}

#column2-content-short {
	width: 575px;
	height: 430px;
}

#column2-content-contact {
	width: 575px;
	height: 375px;
}

#column2-content-ourwork {
	padding:0;
	width: 575px;
	height: 800px;
}

#column2-content-ourapproach {
	width: 555px;
	height: 525px;
}

#testimonials {
	width: 340px;
	height: 162px;
	padding: 15px;
	font-size:20px;
	line-height:23px;
	font-style:italic;
	background: url(../images/bg_testimonials.gif) top center no-repeat;
}

#testimonial_credit {
	font-size:10px;
	color:#CCC;
}

/* OUR SERVICES */

h2 {
	color:#007ac4;
}

#home {
	width: 505px;
	height: 500px;
	font-size:24px;
	line-height:26px;
	color:#666;
	text-align:center;
	padding: 60px 30px 0 30px;
	background: url(../images/home_bg_white.gif) top center no-repeat;	
	float:left;
	
}

#home h1 {
	color:#007ac4;
}

#digital {
	width: 505px;
	height: 500px;
	font-size:14px;
	line-height:17px;
	padding: 0px 30px 0 30px;
	background: url(../images/home_bg_white.gif) top center no-repeat;	
	float:left;
	
}

#editorial {
	width: 505px;
	height: 500px;
	font-size:14px;
	line-height:17px;
	padding: 0px 30px 0 30px;
	background: url(../images/home_bg_white.gif) top center no-repeat;
	float:left;
	
}

#design {
	width: 505px;
	height: 500px;
	font-size:14px;
	line-height:17px;
	padding: 0px 30px 0 30px;
	background: url(../images/home_bg_white.gif) top center no-repeat;
	float:left;
	
}

#printing {
	width: 505px;
	height: 500px;
	font-size:14px;
	line-height:17px;
	padding: 0px 30px 0 30px;
	background: url(../images/home_bg_white.gif) top center no-repeat;
	float:left;
	
}

#distribution {
	width: 505px;
	height: 500px;
	font-size:14px;
	line-height:17px;
	padding: 0px 30px 0 30px;
	background: url(../images/home_bg_white.gif) top center no-repeat;
	float:left;
	
}

#sales {
	width: 505px;
	height: 500px;
	font-size:14px;
	line-height:17px;
	padding: 0px 30px 0 30px;
	background: url(../images/home_bg_white.gif) top center no-repeat;
	float:left;
	
}

#associations {
	width: 505px;
	height: 500px;
	font-size:14px;
	line-height:17px;
	padding: 0px 30px 0 30px;
	background: url(../images/home_bg_white.gif) top center no-repeat;
	float:left;
	
}

#companies {
	width: 505px;
	height: 500px;
	font-size:14px;
	line-height:17px;
	padding: 0px 30px 0 30px;
	background: url(../images/home_bg_white.gif) top center no-repeat;
	float:left;
	
}

#government {
	width: 505px;
	height: 500px;
	font-size:14px;
	line-height:17px;
	padding: 0px 30px 0 30px;
	background: url(../images/home_bg_white.gif) top center no-repeat;
	float:left;
	
}

/* OUR WORK */

#finance {
	float:left;
	width: 550px;
	height:950px;
	background: url(../images/bg_finance_2.jpg) top center no-repeat;	
	
}

#food {
	float:left;
	width: 550px;
	height:950px;
	background: url(../images/bg_food_2.jpg) top center no-repeat;	
	
}

#lifestyle {
	float:left;
	width: 550px;
	height:950px;
	background: url(../images/bg_lifestyle_2.jpg) top center no-repeat;	
	
}

#motoring {
	float:left;
	width: 550px;
	height:950px;
	background: url(../images/bg_motoring_2.jpg) top center no-repeat;	
	
}

#technology {
	float:left;
	width: 550px;
	height:950px;
	background: url(../images/bg_technology_2.jpg) top center no-repeat;	
	
}

#SMEs {
	float:left;
	width: 550px;
	height:950px;
	background: url(../images/bg_SMEs_2.jpg) top center no-repeat;	
	
}

#travel {
	float:left;
	width: 550px;
	height:950px;
	background: url(../images/bg_travel_2.jpg) top center no-repeat;	
	
}

#wellbeing {
	float:left;
	width: 550px;
	height:950px;
	background: url(../images/bg_wellbeing_2.jpg) top center no-repeat;	
	
}

#education {
	float:left;
	width: 550px;
	height:950px;
	background: url(../images/bg_education_2.jpg) top center no-repeat;	
	
}

#insurance {
	float:left;
	width: 550px;
	height:950px;
	background: url(../images/bg_insurance_2.jpg) top center no-repeat;	
	
}

#agedcare {
	float:left;
	width: 550px;
	height:950px;
	background: url(../images/bg_agedcare_2.jpg) top center no-repeat;	
	
}

#government_2 {
	float:left;
	width: 550px;
	height:950px;
	background: url(../images/bg_government_2.jpg) top center no-repeat;	
	
}

#healthcare {
	float:left;
	width: 550px;
	height:950px;
	background: url(../images/bg_healthcare_2.jpg) top center no-repeat;	
	
}

#telco {
	float:left;
	width: 550px;
	height:950px;
	background: url(../images/bg_telco_2.jpg) top center no-repeat;	
	
}

#ECO {
	float:left;
	width: 550px;
	height:950px;
	background: url(../images/bg_ECO_2.jpg) top center no-repeat;	
	
}

/* OUR APPROACH */

#approach {
	float:left;
	font-size:14px;
	line-height:17px;
	padding: 10px 40px 0 40px;
	width: 505px;
	height:500px;
	background: url(../images/bg_approach.gif) top center no-repeat;	
	
}


/* CONTACT US */

#sydney {
	float:left;
	width: 505px;
	height: 375px;
	padding: 30px 46px 0 34px;
	background: url(../images/home_bg.gif) top center no-repeat;
	
}

#melbourne {
	float:left;
	width: 505px;
	height: 500px;
	padding: 30px 46px 0 34px;
	background: url(../images/home_bg.gif) top center no-repeat;
	
}

#perth {
	float:left;
	width: 505px;
	height: 500px;
	padding: 30px 46px 0 34px;
	background: url(../images/home_bg.gif) top center no-repeat;
	
}


.column2 {
	width: 575px; 
	/* background: #EEE; */
	float:left;
	
}

#global-tag-image {
	float:left;
	margin-left: 410px;
	
}

.video-button {
	margin: -20px 0 27px 0;
}

.enquire-button {
	margin: 15px 0 0 0;
}

.title-image {
	float:left;
	height: 36px;
	margin: -10px 0 32px 20px;
}



ul.page-menu {
	list-style: none;
	padding: 0;
	margin: 0;
}

ul.page-menu img {
	display:block;
	padding-bottom: 20px;
	margin: 0;
}

ul.page-menu li {
	zoom: 1;
	display:inline-block;
	*display: inline;
	text-align:center;
	margin: 0 49px 20px 0;
	
}

ul.work-menu {
	list-style: none;
	padding: 0;
	margin: 0;
}

ul.work-menu img {
	display:block;
	padding-bottom: 5px;
	margin: 0;
}

ul.work-menu li {
	zoom: 1;
	display:inline-block;
	*display: inline;
	text-align:center;
	margin: 0 49px 5px 0;
	
}

ul.staff-menu {
	list-style: none;	
	padding: 0;
	margin: 0;
}

ul.staff-menu li {
	zoom: 1;
	display:inline-block;
	*display: inline;
	margin: 0 49px 15px 0;
	
}

ul.staff-menu li.last-row {
	margin-bottom: 10px;
	
}

ul.footer-logos {
	list-style: none;
	margin: 30px 0 0 15px;
	padding: 0px;
}

ul.footer-logos li {
	display:inline;
	margin-right: -3px;
	
}

 #transitionEffect { width: 330px; height: 100px; overflow: hidden; }
 
 
/* Enquiry Form */

.button {
	color: #000;
    background: #a6ce39;
    border: none;
    cursor: pointer;
    font-weight: 700;
    padding: 5px;
    text-transform: uppercase;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
    behavior: url(css/PIE/PIE.php);
}
.button:hover {
	color: #fff;
}

#modal_area {
    background-image: none;
    clear: left;
    position: relative;
    z-index: 2;
    border: 1px solid #CCC;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
    behavior: url(css/PIE/PIE.php);
}

#modal_area.contact {
	color: #000;
    background: #FFF;
    padding: 15px;
}

#modal_area.video {
	color: #000;
    background: #FFF;
    padding: 5px;
}

.hidden {display:none;

}
